PLOVER(1)

NAME
plover - free stenography engine and typing tool

SYNOPSIS
plover [-h] [--version] [-l {debug,info,warning,error}] [-g GUI]

DESCRIPTION
plover is a free stenography engine and typing tool. It is a graphical application.

OPTIONS

-h, --help
    show the help message and exit

--version
    show plover's version number and exit

-l {debug,info,warning,error}, --log-level {debug,info,warning,error}
    set log level

-g GUI, --gui GUI
    Set the GUI.